RubyGems Navigation menu

growlyflash 0.2.1

Tiny gem which provides growl-styled flash messages for Ruby on Rails with Bootstrap. For XHR requests flash messages are transfering in 'X-Messages' headers, otherwise they are storing in js variables.

Versions:

  1. 0.5.0 - November 23, 2014 (8.5 KB)
  2. 0.2.10 - May 25, 2014 (8.5 KB)
  3. 0.2.9 - May 23, 2014 (8.5 KB)
  4. 0.2.8 - March 11, 2014 (8.5 KB)
  5. 0.2.7 - January 17, 2014 (8.5 KB)
Show all versions (19 total)

Runtime Dependencies:

Authors:

  • Tõnis Simo

Owners:

7f4eb585502e0c3ee57516c4925e1517

Total downloads 9,239

For this version 547

Show all versions (19 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'growlyflash', '~> 0.2.1' = Copy to clipboard Copied!

install:
gem install growlyflash -v 0.2.1 = Copy to clipboard Copied!

Links: